body { background-color: #1D2125; }

h2 {
  color: lightblue;
  text-align: center;
}

h4 {
  color: lightblue;
  text-align: center;
}

a { color: lightgreen; }
#err { text-align: center; }

#chaintable {	font-size: 14px; }

#hardwaretable {	font-size: 14px; }
#hardwaretable tr th:first-child { width: 9em; }
#hardwaretable tr th:nth-child(2) { width: 7em; }
#hardwaretable tr th:nth-child(3) { width: 15em; }
#hardwaretable tr th:nth-child(4) { width: 10em; }
#hardwaretable tr th:nth-child(5) { width: 4em; }
#hardwaretable tr th:nth-child(6) { width: 4em; }
#hardwaretable tr th:nth-child(7) { width: 8em; }
#hardwaretable tr th:nth-child(8) { width: 9em; }
#hardwaretable tr th:nth-child(9) { width: 5em; }
#hardwaretable tr th:nth-child(10) { width: 9em; }
#hardwaretable tr th:nth-child(11) { width: 9em; }
#hardwaretable a:link { color: lightblue; }

.gray { color: #e5e5e5 !important; }
.green { color: lightgreen !important; }
.yellow { color: gold !important; }
.red { color: indianred !important; }
